compose:
  packages:
  - go-compilers-golang-compiler
  - rsync
  - iproute
  - tar
  - gzip
  - sed
  - glibc-static
  pulp_repos: true
  signing_intent: release
go:
  modules:
  - archive: ${CI_ARCHIVE_KUBEVIRT}
    module: kubevirt.io/kubevirt
image_build_method: imagebuilder
